RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003601GREF[All Projects] Generalpublic2017-10-07 20:132017-11-10 21:36
ReporterGruntin 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0003601: ALICE Webbing: Carry Space Too Low
DescriptionThe carry space in the ALICE webbing seems too low.

It has the two three-magazine-pouches, and four grenade pouches (M67).

However, it can only carry one grenade along side the six magazines at this time.
Steps To ReproduceN/A
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-07 20:13 Gruntin New Issue
2017-10-08 00:31 Gruntin Description Updated View Revisions
2017-10-08 00:32 Gruntin Description Updated View Revisions
2017-11-10 21:36 reyhard Status new => resolved
2017-11-10 21:36 reyhard Fixed in Version => 0.4.5
2017-11-10 21:36 reyhard Resolution open => fixed
2017-11-10 21:36 reyhard Assigned To => reyhard


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker